Subject: Payroll
From: "Michael B" <[email-masked]>
To: "Stacy Roberts" <[email-masked]>
Date: Sun, 23 Sep 2012 12:03:05 -0400

Stacy,
I stopped in to work Sunday to do payroll but could not get in.  Last week this happened as well.  I sent Rick a email also so he may have already reset it.  I may have to come back Monday night to do it since I will not be in the office for most of the day.  I just want to make sure I am not locked out and not be able to get in until Tuesday morning.
Thank you,
Michael B
LLPS